A:link {TEXT-DECORATION: none}

A:visited {TEXT-DECORATION: none}

A:active {TEXT-DECORATION: none}

A:hover {color: #878888; font-weight:none}

.largewhite {COLOR: #FFFFFF;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 20px;FONT-WEIGHT: Bold}

.headblack {COLOR: #000000;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 13px;FONT-WEIGHT: Bold}

.headblue {COLOR: #303192;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 13px;FONT-WEIGHT: Bold}

.headwhite {COLOR: #FFFFFF;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 13px;FONT-WEIGHT: Bold}

.regblack {COLOR: #000000;FONT-FAMILY: Calibri, Arial, Tahoma;FONT-SIZE: 16px}

.regblue {COLOR: #303192;FONT-FAMILY: Calibri, Arial, Tahoma;FONT-SIZE: 16px}

.hdlnblk {COLOR: #000000;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 9px}

.smlwhite {COLOR: #FFFFFF;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 10px}

.regwhite {COLOR: #FFFFFF;FONT-FAMILY: Tahoma, Arial;FONT-SIZE: 11px}

body {margin: 0px;}